quarkus:
  application:
    name: provisioning

  http:
    port: 8070
    body:
      delete-uploaded-files-on-end: false

  log:
    level: INFO
    console:
      format: "%d{HH:mm:ss} %-5p traceId=%X{traceId}, parentId=%X{parentId}, spanId=%X{spanId}, sampled=%X{sampled} [%c{2.}] (%t) %s%e%n"

  otel:
    exporter:
      otlp:
        traces:
          protocol: http/protobuf

digital-lab:
  provisioning:
    image-build-timeout: 30m
    image-push-timeout: 5m
    external-download-timeout: 30m
